<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta http-equiv="Content-Language" content="es" /> 
		<title>Servidor IBM</title>
	</head>
	<body>
		<h1 class="titulo_pagina">Servidor IBM</h1>     	
		<div id="gallery">
			</div>
			<table>
  			 	<tr>
  			 		<td>	
    					<img src="../../public/img\servidores\IBM_SERVIDOR_x35650.jpg" alt="Servidor IBM" height="350" width="375">
					</td>	
    				<td align="justify">
						<h2 class="title1">Descripción del servidor IBM</h2>
						<div>
							<p>Modelo: x35650</p>
							<p>Referencia: IBM Servidor x35650</p>
							
							<h3>Mas información...</h3>
							<p align="justify">Para saber más de este servidor, por favor contáctenos para ofrecerle una cotización que se ajuste a sus intereses </p>   										
						</div>
    				</td>
  				</tr>
			</table>
		</div>					
	</body>
</html>
